[package]
name = "eudev"
version = "3.2.11"
description = "Programs for dynamic creation of device nodes"
maintainer = "Michail Krasnov ⚪️🔵️⚪️ <linuxoid85@gmail.com>"
releases = [ "v2.0a1", "v2.0a2", "v2.0a3",]
priority = "system"
usage = 83
upgrade_mode = "soft"
build_time = 0.2

[deps]
required = [ "base/bash", "base/binutils", "base/coreutils", "base/gawk", "base/gcc", "base/glibc", "base/grep", "base/gperf", "base/make", "base/sed", "base/util-linux",]

[port]
url = "https://github.com/eudev-project/eudev/releases/download/v3.2.11/eudev-3.2.11.tar.gz"
md5 = "417ba948335736d4d81874fba47a30f7"
sha256 = "19847cafec67897da855fde56f9dc7d92e21c50e450aa79068a7e704ed44558b"
